Quassel IRC - Feature #1321

Authorization before joining a channel
11/02/2014 04:29 PM - vgezer

Status: Closed Start date: 11/02/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

Some channels (e.g. #archlinux on freenode) requires to be signed in before joining. However, even though | have the credentials set
up in Quassel, it tries to join first; then to sign in. An option will be so nice to tell that signing in first before joining a channel.

History

#1 - 01/30/2016 05:52 PM - justjanne

On Freenode you can use SASL auth, which will authenticate before joining channels.

#2 - 01/19/2018 07:34 AM - genius3000

- Status changed from New to Closed

Closed as SASL is the appropriate solution here.
